 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 1043px;
  height: 365px;
  margin: 18px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 189px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 119px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 576px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 638px;
  --radius: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 1px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 495px;
  --radius: 100px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}